@import url('https://fonts.googleapis.com/css2?family=Lora&family=Montserrat:ital,wght@0,400;0,700;1,400&display=swap');

#login h1, 
.login h1 {
    position: relative;
    top: -20px;
    width: 100% !important;
    max-width: 280px !important;
    height: 70px;
    background: transparent;
    padding: 50px 0 0px 0;
    margin: 0 auto;
    z-index: 2;
}
#login h1 a, 
.login h1 a {
  width: 150px;
  height: 102px;
    background: url(/wp-content/themes/wholesalefirewood/images/wholesale-firewood-logo-black.svg) no-repeat center center;
	background-size: cover;
    padding-bottom: 0px;
}


body.login {

}
body.login div#login {
	width: 100% !important;
	max-width: 450px !important;
	margin: auto;
	padding: 8% 0 0;
}
body.login div#login h1 {}
body.login div#login h1 a {}
body.login div#login form#loginform {
	position: relative;
	margin-top: -120px;
	margin-left: 0;
	padding: 155px 10% 100px;
	font-weight: 400;
	overflow: hidden;
	background: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.13);
	z-index: 1;
}
body.login p.subscribe {
	position: absolute;
	top: 570px;
	left: 0;
	z-index: 3;
	width: 100%;
	text-align: center;
	font-family: Muli;	
	font-size: 20px;
}
body.login p.subscribe a {

	color: #F8FCF7;	
}


body.login div#login form#loginform p {
    font-family: 'Montserrat', sans-serif;
}
body.login div#login form#loginform p label {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;

}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {  display: none; }
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}

body.login div#login form#loginform p.submit input#wp-submit {
    float: none !important;
    font-family: 'Montserrat', sans-serif;
    border: solid 1px #AF855B;
    display: block;
    width: 160px;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    text-align: center;
    background: #AF855B;
    border-radius: 0;
    padding: 0;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.25s ease;
    margin: 20px auto 0;
}
body.login div#login form#loginform p.submit input#wp-submit:hover {
    color: #AF855B; 
    background: #fff;
    border-color: #AF855B;
}

body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog { display: none; }
body.login div#login p#backtoblog a {}


div.nsl-container-block .nsl-container-buttons a {
    margin: 5px auto 10px !important;
}
